<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Operators, logical</title>
</head>
<body>

<!--    <script src="./js/home-work__2.js"></script>-->
    <script src="./js/tasks.js"></script>
</body>
</html>